Bug 98734 - open /dev/scd0 exclusively
open /dev/scd0 exclusively
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-08 01:38 EDT by Emad El Mehelmy
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emad El Mehelmy 2003-07-08 01:38:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624
Netscape/7.1

Description of problem:
When I try use any cd burner like xcdroast (or gtoaster), I get the following
error message.

Error trying to open /dev/scd0 exclusively ... retrying in 1 second.

I know that this means that other programs are using the Drive, but this is not
the case as no other program is using it. I ran fuser and I got:

[root@localhost root]# /sbin/fuser -av /dev/scd0
                     USER        PID ACCESS COMMAND
/dev/scd0

I using RedHat 9.0 and kernel 2.4.20-8

Regards,
Emad

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run xcdroast
2.try to blank CD-RW
3.
    

Actual Results:  Error trying to open /dev/scd0 exclusively ... retrying in 1
second.
 is displayed

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:16 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.